I just updates to 4.5.4 from 4.5.3 from the openSUSE 4.5 stable repo and when I open aboutKDE (from most KDE apps; Help->About KDE), it says I have KDE 4.5.3 Release 1! I hope this is just a string problem.